.time {
	width: 100%;
	height: 150px;
	background-color: var(--col-light-grey);
	display: flex;
	justify-content: center;
	align-items: center;
}

.time__hour, 
.time__minutes, 
.time__seconds,
.time__dotes {
	font-size: 62px;
	color: var(--col-yellow);
	font-weight: 500;
}

